<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hawk.service.server.users.cli.feature"
      label="Hawk User Management CLI Client Feature"
      version="2.2.0.202206141631"
      provider-name="Eclipse.org">

   <description>
      Console commands for user management within the Hawk server.
   </description>

   <copyright>%copyright</copyright>

   <license url="%licenseURL">%license</license>

   <requires>
      <import plugin="org.eclipse.core.runtime" version="3.10.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.console" version="1.1.0" match="greaterOrEqual"/>
      <import plugin="org.apache.thrift" version="0.13.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.service.api" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.slf4j.api" version="1.7.2" match="greaterOrEqual"/>
      <import plugin="org.apache.httpcomponents.httpclient" version="4.3.6" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.hawk.service.server.users.cli"
         download-size="15"
         install-size="28"
         version="2.2.0.202206051711"/>

</feature>
